body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;

}
a:link {
	text-decoration: none;

}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #990066;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #333300;

}
